What is meant by "Version needed to extract 50"?

If you did the following:

  1. Began unzipping a Zip file
  2. A WinZip dialog displayed stating that problems were encountered
  3. You clicked Yes to see details
  4. The View Last Output dialog showed the version needed is 50

This would indicate that one or more files in the Zip file has been:

None of these are supported by WinZip.

If you are certain that the Zip file does not contain any of these encrypted files, it may be that it is damaged or that it was created incorrectly. Otherwise, you may need to download and install the latest version of PKZIP to extract the contents of the file.

If you have any questions about this information, please email Technical Support.